/* ----------------------------------------------------------
date: 05/04/2011
---------------------------------------------------------- */ 


/*** Global Layouts Style ***/ 

html, body {
height:100%;
}

/** Wrapper Style **/

#wrapper {
width:100%;
min-width:983px;
margin:0 auto;
min-height:100%;
height:auto !important;
height:100%;
background:url(../images/bg_wrapper.jpg) 50% 0 no-repeat;
}

#wrapper-in1 {
background:url(../images/bg_wrapper_in1_2.jpg) 50% 0 no-repeat;
padding:0 0 66px;
}

#wrapper-in2 {
width:983px;
margin:0 auto;
}

#wrapper-in3 {
width:983px;
}

#wrapper-in4 {
width:983px;
background:url(../images/bg_wrapper_bottom.png) 50% 100% no-repeat;
padding:0 0 15px;
}

#wrapper-in5 {
width:983px;
background:#ffefff;
}

#wrapper-in6 {
width:951px;
padding:0 15px 1px 17px;
background:url(../images/bg_wrapper_in_top.png) 50% 0 no-repeat;
}


/** Header Style **/

#header {
width:100%;
height:189px;
position:relative;
border-top:2px solid #634975;
border-top:none;
}

#header-in1 {
width:983px;
height:189px;
margin:0 auto;
position:relative;
overflow:hidden;
}


/** Middle Style **/

#middle {
width:100%;
}

#container {
width:100%;
float:left;
overflow:hidden;
display:inline;
}

#content {
padding:0 211px 0 203px;
}

#content-lc {
padding:0 0 0 203px;
}

#content-rc {
padding:0 211px 0 0;
}

#content-full {
padding:0;
}

/** Sidebar Left Style **/

#leftcolumn {
float:left;
width:203px;
margin-left:-100%;
}


/** Sidebar Right Style **/

#rightcolumn {
float:left;
width:211px;
margin-left:-211px;
background: #FFACAA;
}


/** Footer Style **/

#footer {
margin:-66px auto 0;
width:983px;
height:66px;
}

#footer-in1 {
padding:10px 25px;
height:46px;
overflow:hidden;
font-size:0.917em;
color:#3b3b3b;
}

#footer div.footer-left {
width:675px;
padding:0 25px 0 0;
float:left;
}

#footer div.footer-right {
width:233px;
float:left;
}


/** Clearing Floats clearfix Style **/

.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility: hidden;
}

.clearfix { display:inline-block; }
html[xmlns] .clearfix {    display:block; }
* html .clearfix { height:1%; }


/** Print Style **/ 

@media print {
#leftcolumn, #rightcolumn { display:none; }
#container { float:none; }
#content, #content-lc, #content-rc, #content-full { width:100%; padding:0; }
}


/*
playback timings (ms):
  LoadShardBlock: 92.443 (3)
  esindex: 0.01
  captures_list: 122.591
  CDXLines.iter: 24.078 (3)
  PetaboxLoader3.datanode: 60.041 (4)
  exclusion.robots: 0.432
  exclusion.robots.policy: 0.411
  RedisCDXSource: 1.864
  PetaboxLoader3.resolve: 313.195 (2)
  load_resource: 321.065
*/